Subject: confirm fccff44e331f85e1ef13bb01b2e9db8d47d2a010
From: [email-masked]
Date: Thu, 09 Jul 2026 06:01:38 +0000

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.